.content {
    font-family: "Sawarabi Gothic";
}

.content  p {
    font-size: 12px;
}

.content  h4 {
    margin-bottom: 0;
}

.chair-list, .sofa-list, .table-list, .bed-list, .closet-list, .mirror-list, .goods-list {
    margin-bottom: 10px;
}

.chair-list p, .sofa-list p, .table-list p, .bed-list p, .closet-list p, .mirror-list p, .goods-list p {
    text-align: center;
    padding: 5px;
    margin: 0;
}

.chair-list ul, .sofa-list ul, .table-list ul, .bed-list ul, .closet-list ul, .mirror-list ul, .goods-list ul {
    display: flex;
    justify-content:flex-start;
    flex-flow: row wrap;
    margin: 0 ;
    padding: 0;
}

.chair-list li, .sofa-list li, .table-list li, .bed-list li, .closet-list li, .mirror-list li, .goods-list li {
    list-style: none;
    flex: 0 0 auto;
    margin: 5px;
    border: 1px solid #dadada;
    width: 150px;
}

.item-photo {
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-photo img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.item-name {
    height: 50px;
    border-top: 1px solid #dadada;
}

.item-name p{
    padding: 5px;
    margin: 0;
}

.item-price {
    height: 30px;
}

img:hover {
    opacity: 0.8;
}
